Loading...
Searching...
No Matches
pubchemDialog.h File Reference
`#include <BALL/COMMON/global.h>`
`#include <BALL/VIEW/KERNEL/modularWidget.h>`
`#include <BALL/STRUCTURE/smilesParser.h>`
`#include <QtWidgets/QDialog>`
`#include <map>`
`#include <boost/unordered_map.hpp>`

Go to the source code of this file.

## Classes

class | BALL::VIEW::PubChemDialog
struct | BALL::VIEW::PubChemDialog::ParsedResult_

## Namespaces

namespace | Ui
namespace | BALL
namespace | BALL::VIEW